Subject: Books on public recreation design?

From: [email-masked] (Snarzlak)
Date: 22 Aug 1996 04:15:09 -0400

I'm curious to find any text books OR ARTICLES about design of public
parks, schoolgrounds, playgrounds and other recreation areas. Please email
me if you've read anything really good in these areas!  Thanks!
                                                                       
[email-masked]